package kcg.faics.report.vo;

import kcg.faics.cmmn.bbs.BaseFileVO;

/**
 * 견문 파일 시퀀스를 관리한다.
 * RPT_FILE_STORAGE
 * @author 하영지
 * @since 16.10. 19.
 */
public class ReportFileVO extends BaseFileVO {
	
	/**
	 * 파일 시퀀스
	 */
	private int fsSeq;
	
	/**
	 * 시퀀스에 저장된 파일 갯수 
	 */
	private int fsFileCount;

	public int getFsSeq() {
		return fsSeq;
	}

	public void setFsSeq(int fsSeq) {
		this.fsSeq = fsSeq;
	}

	public int getFsFileCount() {
		return fsFileCount;
	}

	public void setFsFileCount(int fsFileCount) {
		this.fsFileCount = fsFileCount;
	}

	@Override
	public String toString() {
		return "ReportFileVO [fsSeq=" + fsSeq + ", fsFileCount=" + fsFileCount
				+ "]";
	}
	
}
